- op: replace
  path: /spec/destination/name
  value: in-cluster
- op: replace
  path: /spec/destination/namespace
  value: production
- op: replace
  path: /spec/project
  value: netbox.production
- op: replace
  path: /spec/source/targetRevision
  value: 15.4.1